#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hOpenPGP
version:              2.9.4
visibility:           public
id:                   hOpenPGP-2.9.4-GbkrxnGEFfH9Qy1JYCkt4B
key:                  hOpenPGP-2.9.4-GbkrxnGEFfH9Qy1JYCkt4B
license:              MIT
copyright:            2012-2020  Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             https://salsa.debian.org/clint/hOpenPGP
synopsis:             native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)

category:             Codec, Data
abi:                  224530393e8de5cd0ebfbc9cdc02a173
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify

hidden-modules:
    Codec.Encryption.OpenPGP.Internal
    Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
    Codec.Encryption.OpenPGP.Internal.Cryptonite
    Codec.Encryption.OpenPGP.Internal.HOBlockCipher
    Codec.Encryption.OpenPGP.SerializeForSigs
    Codec.Encryption.OpenPGP.Types.Internal.Base
    Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
    Codec.Encryption.OpenPGP.Types.Internal.PacketClass
    Codec.Encryption.OpenPGP.Types.Internal.PKITypes
    Codec.Encryption.OpenPGP.Types.Internal.Pkt
    Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
    Codec.Encryption.OpenPGP.Types.Internal.TK
    Codec.Encryption.OpenPGP.BlockCipher

import-dirs:          /usr/lib/ghc-8.8.3/site-local/hOpenPGP-2.9.4
library-dirs:         /usr/lib/ghc-8.8.3/site-local/hOpenPGP-2.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/hOpenPGP-2.9.4
hs-libraries:         HShOpenPGP-2.9.4-GbkrxnGEFfH9Qy1JYCkt4B
depends:
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg
    asn1-encoding-0.9.6-6hgIzYpTBuw52MpvF3fKYx
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    bifunctors-5.5.7-7QenYuBhOhMEcCq6CQlHUR binary-0.8.7.0
    binary-conduit-1.3.1-BpMmmZsmxTHdYOaJxzLIy bytestring-0.10.10.0
    bz2-1.0.0.2-AUO6AJ0cb2HA8fynARRZqP
    conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2
    conduit-extra-1.3.5-Oq4L5PUcoxIfFj0yEo1bt containers-0.6.2.1
    crypto-cipher-types-0.0.9-9r9j6SpynrK3aIoouGAwMo
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    errors-2.3.0-4ei2E9RtpVwFYD2w5SYfeE
    hashable-1.3.0.0-JbFSy8XBnx7GEc7vKlz2Jl
    incremental-parser-0.4.0.1-DUbnY5aqx587C7v4fqKoWm
    ixset-typed-0.5-IARnJXE59VqFtQiAmZMoHS
    lens-4.19.1-JTwuRQCB1RuBNRovMdW4Cm
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    monad-loops-0.4.3-1E2zS5vP8vC8dPxRpEhLxP
    nettle-0.3.0-2NBrLgR4Wik1knmZI8vzQK
    network-uri-2.6.3.0-2TGxRZZ8aKW2fJ6hZeOgK9
    newtype-0.2.2.0-9pLQ0D9AlWn45QWUAjZUAZ
    openpgp-asciiarmor-0.1.2-B8v9nrVrZ42KaHLtFX9twW
    prettyprinter-1.6.1-BcLqd0f3NuAHYwlpjxaErA
    resourcet-1.2.3-2oArTqBcQPo36eyGh5PkC5
    split-0.2.3.4-5mNh3NtGhrTA0odPkZu7t2 text-1.2.4.0 time-1.9.3
    time-locale-compat-0.1.1.5-6zntZXPahUaLWVI6yBz8vC
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9YxW0LiOGZlEuOnmYen3Ur
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    zlib-0.6.2.1-CYgtdz0O92NHvS2vBB2HG4

haddock-interfaces:   /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html:         /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

